DELETE FROM T_LIC_MODULE_L WHERE FID IN (SELECT FID FROM T_LIC_MODULE WHERE FNUMBER IN ('QING', 'QING_RPT'));
DELETE FROM T_LIC_MODULE WHERE FNUMBER IN ('QING', 'QING_RPT');
INSERT INTO t_lic_module (fid, fnumber, fname, fdescription, fgroupid) VALUES(1569444885738557440, 'QING', '轻分析', ' ', 0);
INSERT INTO t_lic_module_l (fpkid, fid, flocaleid, fname, fdescription) VALUES('2XS10059N3/Z', 1569444885738557440, 'zh_CN', '轻分析', ' ');
INSERT INTO t_lic_module_l (fpkid, fid, flocaleid, fname, fdescription) VALUES('2XS10059N30/', 1569444885738557440, 'zh_TW', '轻分析', ' ');
INSERT INTO t_lic_module (fid, fnumber, fname, fdescription, fgroupid) VALUES(1569444885512065024, 'QING_RPT', '轻报表', ' ', 0);
INSERT INTO t_lic_module_l (fpkid, fid, flocaleid, fname, fdescription) VALUES('2XS1002RQWU3', 1569444885512065024, 'zh_CN', '轻报表', ' ');
INSERT INTO t_lic_module_l (fpkid, fid, flocaleid, fname, fdescription) VALUES('3L1MB7J+D3B9', 1569444885512065024, 'zh_TW', '輕報表', ' ');

---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910230 OR FNUMBER = 'DHC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910230;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910230,' ','DHC','报账工作台',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('BC329CA62E3C',1779876183058910230, 'zh_CN','报账工作台',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E480C2F0256A',1779876183058910230, 'zh_TW','報賬工作臺',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910231 OR FNUMBER = 'TRAIS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910231;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910231,' ','TRAIS','商旅集成',3);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('BEAB9ADBBF53',1779876183058910231, 'zh_CN','商旅集成',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('98CE579E2672',1779876183058910231, 'zh_TW','商旅集成',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910232 OR FNUMBER = 'ENT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910232;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910232,' ','ENT','央国企招待/会议费管理',608);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F54FF644CA58',1779876183058910232, 'zh_CN','央国企招待/会议费管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('43008937495D',1779876183058910232, 'zh_TW','央國企招待/會議費管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910233 OR FNUMBER = 'ICT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910233;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910233,' ','ICT','内部交易对账',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DDFEF2D69A89',1779876183058910233, 'zh_CN','内部交易对账',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D66B4F1201C1',1779876183058910233, 'zh_TW','內部交易對賬',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910234 OR FNUMBER = 'FAR';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910234;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910234,' ','FAR','企业绩效分析',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('803B788B042F',1779876183058910234, 'zh_CN','企业绩效分析',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2C315071FA27',1779876183058910234, 'zh_TW','企業績效分析',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910235 OR FNUMBER = 'SCA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910235;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910235,' ','SCA','标准成本',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E6AAAC54FB56',1779876183058910235, 'zh_CN','标准成本',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('45F627F051F2',1779876183058910235, 'zh_TW','標準成本',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910236 OR FNUMBER = 'ACA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910236;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910236,' ','ACA','实际成本',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B9F9BC814A8B',1779876183058910236, 'zh_CN','实际成本',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('EAAC2B33FB85',1779876183058910236, 'zh_TW','實際成本',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910237 OR FNUMBER = 'FS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910237;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910237,' ','FS','资金结算（非本版，早已取消报价）',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7CD226D4DA8B',1779876183058910237, 'zh_CN','资金结算（非本版，早已取消报价）',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('742032DE94F4',1779876183058910237, 'zh_TW','資金結算（非本版，早已取消報價）',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910238 OR FNUMBER = 'CDM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910238;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910238,' ','CDM','票据管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('13FC74A1A304',1779876183058910238, 'zh_CN','票据管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A02BC738B2BA',1779876183058910238, 'zh_TW','票據管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910239 OR FNUMBER = 'CREDITM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910239;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910239,' ','CREDITM','授信管理（非本版，早已取消报价）',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D5492BFF409A',1779876183058910239, 'zh_CN','授信管理（非本版，早已取消报价）',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('28E1C186704A',1779876183058910239, 'zh_TW','授信管理（非本版，早已取消報價）',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910240 OR FNUMBER = 'IFM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910240;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910240,' ','IFM','内部金融',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('18693D8D549B',1779876183058910240, 'zh_CN','内部金融',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F0C75B553ADD',1779876183058910240, 'zh_TW','內部金融',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910241 OR FNUMBER = 'TDA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910241;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910241,' ','TDA','资金决策分析',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DEC5AE5D4AEA',1779876183058910241, 'zh_CN','资金决策分析',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0E7FF3D95519',1779876183058910241, 'zh_TW','資金決策分析',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910242 OR FNUMBER = 'CCM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910242;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910242,' ','CCM','信用管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('97CC023FE9DB',1779876183058910242, 'zh_CN','信用管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C091AF7DB913',1779876183058910242, 'zh_TW','信用管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910243 OR FNUMBER = 'INVP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910243;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910243,' ','INVP','库存计划',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('19ECD6D63531',1779876183058910243, 'zh_CN','库存计划',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0D28F7A95208',1779876183058910243, 'zh_TW','庫存計劃',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910244 OR FNUMBER = 'SCM_AP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910244;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910244,' ','SCM_AP','高级定价',609);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F2515F907640',1779876183058910244, 'zh_CN','高级定价',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('726D329A520E',1779876183058910244, 'zh_TW','高級定價',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910245 OR FNUMBER = 'BAL';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910245;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910245,' ','BAL','平衡利库',639);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('18AA0C3A843E',1779876183058910245, 'zh_CN','平衡利库',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E02EA934EF5D',1779876183058910245, 'zh_TW','平衡利庫',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910246 OR FNUMBER = 'QMC_MOBQC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910246;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910246,' ','QMC_MOBQC','质量云轻应用',610);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0E94511D8B1F',1779876183058910246, 'zh_CN','质量云轻应用',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('87CCE4623B5F',1779876183058910246, 'zh_TW','質量雲輕應用',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910247 OR FNUMBER = 'MMC_MRPAP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910247;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910247,' ','MMC_MRPAP','高级计划',611);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DC07FC19286B',1779876183058910247, 'zh_CN','高级计划',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E2BA48A9D9D0',1779876183058910247, 'zh_TW','高級計劃',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910248 OR FNUMBER = 'MMC_PC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910248;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910248,' ','MMC_PC','产品选配',612);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8FAFA550BD5F',1779876183058910248, 'zh_CN','产品选配',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('117CA1A503BF',1779876183058910248, 'zh_TW','產品選配',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910249 OR FNUMBER = 'CMRPA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910249;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910249,' ','CMRPA','久其报表机器人',545);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5F54E08DDC59',1779876183058910249, 'zh_CN','久其报表机器人',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A19F97A0ED6D',1779876183058910249, 'zh_TW','久其報表機器人',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910250 OR FNUMBER = 'BGMRPA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910250;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910250,' ','BGMRPA','预算久其报表机器人',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('FDB9149EAFAB',1779876183058910250, 'zh_CN','预算久其报表机器人',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('29739C072B5D',1779876183058910250, 'zh_TW','預算久其報表機器人',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910251 OR FNUMBER = 'MAS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910251;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910251,' ','MAS','多核算体系',6);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4E347BB2BC8A',1779876183058910251, 'zh_CN','多核算体系',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('314FBE794638',1779876183058910251, 'zh_TW','多覈算體系',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910252 OR FNUMBER = 'NLCFA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910252;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910252,' ','NLCFA','新租赁准则',102);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('914A2F78E6B9',1779876183058910252, 'zh_CN','新租赁准则',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1E6D4A377154',1779876183058910252, 'zh_TW','新租賃準則',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910253 OR FNUMBER = 'GL_FSAB';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910253;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910253,' ','GL_FSAB','财务二级核算',613);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F18EFB2FD31D',1779876183058910253, 'zh_CN','财务二级核算',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5CFADB2CCB68',1779876183058910253, 'zh_TW','財務二級覈算',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910254 OR FNUMBER = 'GL_GA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910254;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910254,' ','GL_GA','预算会计',614);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('659D40B7EB3A',1779876183058910254, 'zh_CN','预算会计',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A3A3F182F6EB',1779876183058910254, 'zh_TW','預算會計',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910255 OR FNUMBER = 'EVP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910255;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910255,' ','EVP','电子凭证池',615);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('03205EDF7FE5',1779876183058910255, 'zh_CN','电子凭证池',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('6366C1D5D0D4',1779876183058910255, 'zh_TW','電子憑證池',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910256 OR FNUMBER = 'SSC_SCS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910256;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910256,' ','SSC_SCS','共享客服机器人',428);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1023FB723058',1779876183058910256, 'zh_CN','共享客服机器人',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7035180275F2',1779876183058910256, 'zh_TW','共享客服機器人',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910257 OR FNUMBER = 'SSC_IAA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910257;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910257,' ','SSC_IAA','共享智能审核助手',546);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4656A80FFB9E',1779876183058910257, 'zh_CN','共享智能审核助手',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F0282D5DFAEF',1779876183058910257, 'zh_TW','共享智能審覈助手',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910258 OR FNUMBER = 'SSC_SAT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910258;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910258,' ','SSC_SAT','满意度管理（非本版，早已取消报价）',429);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CD612D9D77E3',1779876183058910258, 'zh_CN','满意度管理（非本版，早已取消报价）',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('41E38C46A608',1779876183058910258, 'zh_TW','滿意度管理（非本版，早已取消報價）',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910259 OR FNUMBER = 'BEICA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910259;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910259,' ','BEICA','银企CA',403);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('50AF8EC28039',1779876183058910259, 'zh_CN','银企CA',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8C8DC3E4ADC0',1779876183058910259, 'zh_TW','銀企CA',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910260 OR FNUMBER = 'IMG';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910260;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910260,' ','IMG','影像集成',404);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C47F1227459C',1779876183058910260, 'zh_CN','影像集成',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('432732C1C1A5',1779876183058910260, 'zh_TW','影像集成',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910261 OR FNUMBER = 'MAP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910261;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910261,' ','MAP','跨境银企支付',93);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0137DC697376',1779876183058910261, 'zh_CN','跨境银企支付',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E0924552B089',1779876183058910261, 'zh_TW','跨境銀企支付',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910263 OR FNUMBER = 'ELEC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910263;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910263,' ','ELEC','电子回单服务',106);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5E655D3F7656',1779876183058910263, 'zh_CN','电子回单服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0F41BCE7404B',1779876183058910263, 'zh_TW','電子回單服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910264 OR FNUMBER = 'MOB_SSC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910264;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910264,' ','MOB_SSC','财务云轻应用',427);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('366BFA6BD43B',1779876183058910264, 'zh_CN','财务云轻应用',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D53D2851A5FD',1779876183058910264, 'zh_TW','財務雲輕應用',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910265 OR FNUMBER = 'MOB_MON';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910265;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910265,' ','MOB_MON','资金云轻应用',430);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('305030F2EC1B',1779876183058910265, 'zh_CN','资金云轻应用',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('3FF544D1F0D8',1779876183058910265, 'zh_TW','資金雲輕應用',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910266 OR FNUMBER = 'SAR';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910266;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910266,' ','SAR','国资委资金数据上报',616);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1713ABB7EA14',1779876183058910266, 'zh_CN','国资委资金数据上报',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0FBD09D36B25',1779876183058910266, 'zh_TW','國資委資金數據上報',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910267 OR FNUMBER = 'MOB_SCMC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910267;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910267,' ','MOB_SCMC','供应链云轻应用',504);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0A23AD535136',1779876183058910267, 'zh_CN','供应链云轻应用',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F78092787B57',1779876183058910267, 'zh_TW','供應鏈雲輕應用',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910268 OR FNUMBER = 'FATVS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910268;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910268,' ','FATVS','数字员工管理平台',619);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('AC43E1EAB01D',1779876183058910268, 'zh_CN','数字员工管理平台',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5FF6DB8C9EB6',1779876183058910268, 'zh_TW','數字員工管理平臺',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910269 OR FNUMBER = 'FATVS_VH';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910269;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910269,' ','FATVS_VH','虚拟人集成',620);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D4F097D53F4E',1779876183058910269, 'zh_CN','虚拟人集成',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('326C72E266CB',1779876183058910269, 'zh_TW','虛擬人集成',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910270 OR FNUMBER = 'FATVS_VV';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910270;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910270,' ','FATVS_VV','语音包集成',621);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5AC7332F864A',1779876183058910270, 'zh_CN','语音包集成',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9C32A98395B4',1779876183058910270, 'zh_TW','語音包集成',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910271 OR FNUMBER = 'FATVS_SS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910271;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910271,' ','FATVS_SS','数字员工智慧大屏',622);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CCE2E54C92F0',1779876183058910271, 'zh_CN','数字员工智慧大屏',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A386E63985E7',1779876183058910271, 'zh_TW','數字員工智慧大屏',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910272 OR FNUMBER = 'FATVS_HSS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910272;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910272,' ','FATVS_HSS','异构系统技能接入',623);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B5A31EA5AEA8',1779876183058910272, 'zh_CN','异构系统技能接入',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7F01354800F6',1779876183058910272, 'zh_TW','異構系統技能接入',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910273 OR FNUMBER = 'RDESD';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910273;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910273,' ','RDESD','研发加计与高新认定',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('373CED8B1DA4',1779876183058910273, 'zh_CN','研发加计与高新认定',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2A08C6A26E8B',1779876183058910273, 'zh_TW','研發加計與高新認定',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910274 OR FNUMBER = 'QHZDSY';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910274;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910274,' ','QHZDSY','千户及重点税源',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('6B6C01FD6C94',1779876183058910274, 'zh_CN','千户及重点税源',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('532D7A15D3CC',1779876183058910274, 'zh_TW','千戶及重點稅源',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910275 OR FNUMBER = 'TAM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910275;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910275,' ','TAM','报税工作台',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('50787D0436E8',1779876183058910275, 'zh_CN','报税工作台',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('38C2D4DD09D8',1779876183058910275, 'zh_TW','報稅工作臺',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910276 OR FNUMBER = 'TCDRS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910276;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910276,' ','TCDRS','计税底稿服务',407);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('11DC0E67907D',1779876183058910276, 'zh_CN','计税底稿服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A946486F7BF2',1779876183058910276, 'zh_TW','計稅底稿服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910277 OR FNUMBER = 'PMLJD';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910277;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910277,' ','PMLJD','连接京东',26);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('726301BE6D6C',1779876183058910277, 'zh_CN','连接京东',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9DF55245922A',1779876183058910277, 'zh_TW','連接京東',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910278 OR FNUMBER = 'PMAL';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910278;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910278,' ','PMAL','采购商城',27);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('46EF9ABE0581',1779876183058910278, 'zh_CN','采购商城',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('216E7B6F5CC2',1779876183058910278, 'zh_TW','採購商城',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910279 OR FNUMBER = 'PMLSN';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910279;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910279,' ','PMLSN','连接苏宁',413);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('147518AE94AF',1779876183058910279, 'zh_CN','连接苏宁',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9B188F4A5DD0',1779876183058910279, 'zh_TW','連接蘇寧',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910280 OR FNUMBER = 'PMLEH';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910280;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910280,' ','PMLEH','连接西域',414);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0054C853B73B',1779876183058910280, 'zh_CN','连接西域',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2569441846A8',1779876183058910280, 'zh_TW','連接西域',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910281 OR FNUMBER = 'PMLMG';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910281;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910281,' ','PMLMG','连接晨光',415);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C57766729495',1779876183058910281, 'zh_CN','连接晨光',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A98535652793',1779876183058910281, 'zh_TW','連接晨光',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910282 OR FNUMBER = 'DPA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910282;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910282,' ','DPA','经销商门户（PC）',10);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2BAF472B4821',1779876183058910282, 'zh_CN','经销商门户（PC）',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('6740F1E0A22E',1779876183058910282, 'zh_TW','經銷商門戶（PC）',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910283 OR FNUMBER = 'MDR';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910283;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910283,' ','MDR','经销商门户（移动）',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1073F69F5DA4',1779876183058910283, 'zh_CN','经销商门户（移动）',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('6F50976E9422',1779876183058910283, 'zh_TW','經銷商門戶（移動）',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910284 OR FNUMBER = 'SPM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910284;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910284,' ','SPM','促销管理',29);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F1E88C5C6D19',1779876183058910284, 'zh_CN','促销管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('6B545DFAED98',1779876183058910284, 'zh_TW','促銷管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910285 OR FNUMBER = 'RPM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910285;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910285,' ','RPM','返利管理',30);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('EB10FA9EA6B0',1779876183058910285, 'zh_CN','返利管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2A2252160FF4',1779876183058910285, 'zh_TW','返利管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910286 OR FNUMBER = 'AQAP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910286;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910286,' ','AQAP','银企接口',523);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9CA6ECEDDB37',1779876183058910286, 'zh_CN','银企接口',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4F7EA0E2C66C',1779876183058910286, 'zh_TW','銀企接口',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910287 OR FNUMBER = 'NOTE';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910287;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910287,' ','NOTE','电子商业汇票接口',522);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C55A5A576004',1779876183058910287, 'zh_CN','电子商业汇票接口',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('BC8E3A954997',1779876183058910287, 'zh_TW','電子商業匯票接口',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910288 OR FNUMBER = 'CGCHARGE';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910288;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910288,' ','CGCHARGE','物业收费管理',203);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2BDF2FB80755',1779876183058910288, 'zh_CN','物业收费管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B4B55A0DACB6',1779876183058910288, 'zh_TW','物業收費管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910289 OR FNUMBER = 'RENT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910289;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910289,' ','RENT','租赁管理',204);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A733175ECE03',1779876183058910289, 'zh_CN','租赁管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D6008C2F9E91',1779876183058910289, 'zh_TW','租賃管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910290 OR FNUMBER = 'CHARGE';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910290;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910290,' ','CHARGE','收费管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B0100983BC23',1779876183058910290, 'zh_CN','收费管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7C0409E2A33A',1779876183058910290, 'zh_TW','收費管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910291 OR FNUMBER = 'ENUS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910291;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910291,' ','ENUS','英文语言包',60);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('370B948567A7',1779876183058910291, 'zh_CN','英文语言包',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('22B3F5CC52AC',1779876183058910291, 'zh_TW','英文語言包',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910292 OR FNUMBER = 'ZHTW';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910292;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910292,' ','ZHTW','繁体语言包',61);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2BED1C1DBAED',1779876183058910292, 'zh_CN','繁体语言包',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4A5FB74217C8',1779876183058910292, 'zh_TW','繁體語言包',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910293 OR FNUMBER = 'IDJ';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910293;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910293,' ','IDJ','开票管理单机版纸电一体',433);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('07A8E7802706',1779876183058910293, 'zh_CN','开票管理单机版纸电一体',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A2768BFE4A4E',1779876183058910293, 'zh_TW','開票管理單機版紙電一體',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910294 OR FNUMBER = 'ITG';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910294;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910294,' ','ITG','开票管理电子托管发票',434);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A15C6288057A',1779876183058910294, 'zh_CN','开票管理电子托管发票',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('89C5555CCA7E',1779876183058910294, 'zh_TW','開票管理電子託管發票',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910295 OR FNUMBER = 'ISBI';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910295;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910295,' ','ISBI','开票管理',436);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('771B43E21C47',1779876183058910295, 'zh_CN','开票管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('88F5C83F056F',1779876183058910295, 'zh_TW','開票管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910296 OR FNUMBER = 'IMS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910296;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910296,' ','IMS','开票短信服务',437);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8138EE54FC7E',1779876183058910296, 'zh_CN','开票短信服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('84AB2A1FC397',1779876183058910296, 'zh_TW','開票短信服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910297 OR FNUMBER = 'IIU';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910297;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910297,' ','IIU','发票校验流量包',438);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5BADE8C5A03F',1779876183058910297, 'zh_CN','发票校验流量包',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('98E3BFB39A24',1779876183058910297, 'zh_TW','發票校驗流量包',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910298 OR FNUMBER = 'HRSELF';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910298;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910298,' ','HRSELF','HR自助服务中心',521);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1BB36F5A1D48',1779876183058910298, 'zh_CN','HR自助服务中心',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('686034909A5F',1779876183058910298, 'zh_TW','HR自助服務中心',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910299 OR FNUMBER = 'HRCORE';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910299;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910299,' ','HRCORE','核心人力',517);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C19BD2D3ED79',1779876183058910299, 'zh_CN','核心人力',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9067852751AD',1779876183058910299, 'zh_TW','核心人力',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910300 OR FNUMBER = 'HRHCDM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910300;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910300,' ','HRHCDM','薪酬管理',580);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('99D300E81386',1779876183058910300, 'zh_CN','薪酬管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9A570E254B5D',1779876183058910300, 'zh_TW','薪酬管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910301 OR FNUMBER = 'HRPAYROLL';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910301;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910301,' ','HRPAYROLL','薪资核算',518);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('00A9A4B852C0',1779876183058910301, 'zh_CN','薪资核算',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F9457F82DDE8',1779876183058910301, 'zh_TW','薪資覈算',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910302 OR FNUMBER = 'HRITAX';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910302;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910302,' ','HRITAX','中国大陆地区个税/社保',519);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CA8A75CCA0DB',1779876183058910302, 'zh_CN','中国大陆地区个税/社保',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8D59AB4E6B7D',1779876183058910302, 'zh_TW','中國大陸地區個稅/社保',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910303 OR FNUMBER = 'HRWTC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910303;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910303,' ','HRWTC','考勤与假期管理',550);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('60B10A63AB4B',1779876183058910303, 'zh_CN','考勤与假期管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('BB2ECA0FE30D',1779876183058910303, 'zh_TW','考勤與假期管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910304 OR FNUMBER = 'HRTSIRM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910304;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910304,' ','HRTSIRM','内部招聘',583);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('FF12EB39F8B7',1779876183058910304, 'zh_CN','内部招聘',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('74D42BD3E3AE',1779876183058910304, 'zh_TW','內部招聘',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910305 OR FNUMBER = 'HRTSRSC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910305;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910305,' ','HRTSRSC','招聘服务直通车',584);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('182C4F12B667',1779876183058910305, 'zh_CN','招聘服务直通车',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DD3E884B1E03',1779876183058910305, 'zh_TW','招聘服務直通車',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910306 OR FNUMBER = 'HRTDC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910306;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910306,' ','HRTDC','人才发展',582);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('372116124D20',1779876183058910306, 'zh_CN','人才发展',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4B51F948BC10',1779876183058910306, 'zh_TW','人才發展',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910307 OR FNUMBER = 'HRESIG';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910307;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910307,' ','HRESIG','劳动合同&协议电子签署',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D02305412C0A',1779876183058910307, 'zh_CN','劳动合同&协议电子签署',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('3DBC6CCC8117',1779876183058910307, 'zh_TW','勞動合同&協議電子簽署',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910308 OR FNUMBER = 'TSDCS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910308;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910308,' ','TSDCS','税企直连',553);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('89A086EA22D0',1779876183058910308, 'zh_CN','税企直连',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('026DFCBCCD2A',1779876183058910308, 'zh_TW','稅企直連',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910309 OR FNUMBER = 'ICPL';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910309;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910309,' ','ICPL','协同门户',554);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9EF8CD9011BE',1779876183058910309, 'zh_CN','协同门户',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2706CD47E41A',1779876183058910309, 'zh_TW','協同門戶',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910310 OR FNUMBER = 'ICWF';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910310;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910310,' ','ICWF','协同审批',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CCB23C36596F',1779876183058910310, 'zh_CN','协同审批',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('722E81F60C09',1779876183058910310, 'zh_TW','協同審批',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910311 OR FNUMBER = 'ICPI';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910311;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910311,' ','ICPI','智能签到',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('FCACBD970890',1779876183058910311, 'zh_CN','智能签到',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('3360DA4C2571',1779876183058910311, 'zh_TW','智能簽到',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910312 OR FNUMBER = 'ICKC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910312;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910312,' ','ICKC','知识中心',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('FC321B846810',1779876183058910312, 'zh_CN','知识中心',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('653BB9ECE697',1779876183058910312, 'zh_TW','知識中心',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910313 OR FNUMBER = 'ICSC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910313;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910313,' ','ICSC','时间助手',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('402810FA43B7',1779876183058910313, 'zh_CN','时间助手',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F81A0625A2A9',1779876183058910313, 'zh_TW','時間助手',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910314 OR FNUMBER = 'ICWR';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910314;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910314,' ','ICWR','工作汇报',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B6E5F72D35BB',1779876183058910314, 'zh_CN','工作汇报',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8799AE62435A',1779876183058910314, 'zh_TW','工作匯報',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910315 OR FNUMBER = 'ICMA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910315;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910315,' ','ICMA','会议助手',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B8D2ACF2C47A',1779876183058910315, 'zh_CN','会议助手',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('93D0C56050F8',1779876183058910315, 'zh_TW','會議助手',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910316 OR FNUMBER = 'ICFD';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910316;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910316,' ','ICFD','同事圏',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('22EA050CDB22',1779876183058910316, 'zh_CN','同事圏',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7EE47CC35D7D',1779876183058910316, 'zh_TW','同事圏',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910317 OR FNUMBER = 'ICDE';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910317;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910317,' ','ICDE','企业云盘',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CE3C7060166E',1779876183058910317, 'zh_CN','企业云盘',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('02FE414636BA',1779876183058910317, 'zh_TW','企業雲盤',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910318 OR FNUMBER = 'ICCF';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910318;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910318,' ','ICCF','文件传阅',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F5B567E1148F',1779876183058910318, 'zh_CN','文件传阅',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A970A5AEEA65',1779876183058910318, 'zh_TW','文件傳閱',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910319 OR FNUMBER = 'ICMA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910319;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910319,' ','ICMA','云邮服务',627);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0C1C2BC5E69A',1779876183058910319, 'zh_CN','云邮服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A4C726258809',1779876183058910319, 'zh_TW','雲郵服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910320 OR FNUMBER = 'ICC_WFRS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910320;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910320,' ','ICC_WFRS','收发文政务版',555);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E5F8C4B3C49C',1779876183058910320, 'zh_CN','收发文政务版',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('3DABFC81E60D',1779876183058910320, 'zh_TW','收發文政務版',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910321 OR FNUMBER = 'ICC_WFRSPVT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910321;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910321,' ','ICC_WFRSPVT','收发文政务私有部署',628);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CDC504287C7F',1779876183058910321, 'zh_CN','收发文政务私有部署',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('EF40B48824DD',1779876183058910321, 'zh_TW','收發文政務私有部署',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910322 OR FNUMBER = 'ICAOS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910322;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910322,' ','ICAOS','关联组织',629);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F3334BB64BE0',1779876183058910322, 'zh_CN','关联组织',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5D77FC8D00DF',1779876183058910322, 'zh_TW','關聯組織',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910323 OR FNUMBER = 'ICSOPA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910323;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910323,' ','ICSOPA','流程分析插件',630);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('840DDF1BCE73',1779876183058910323, 'zh_CN','流程分析插件',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8BC67348B6C3',1779876183058910323, 'zh_TW','流程分析插件',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910324 OR FNUMBER = 'ICSCP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910324;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910324,' ','ICSCP','信息安全平台',631);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DBDAC8959D2E',1779876183058910324, 'zh_CN','信息安全平台',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E649EB2353DA',1779876183058910324, 'zh_TW','信息安全平臺',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910325 OR FNUMBER = 'ICES';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910325;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910325,' ','ICES','Exchange对接服务',632);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4EEC1653DB43',1779876183058910325, 'zh_CN','Exchange对接服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CE64505C13CF',1779876183058910325, 'zh_TW','Exchange對接服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910326 OR FNUMBER = 'ICESS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910326;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910326,' ','ICESS','电子签章系统',633);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('646CB4D01EC3',1779876183058910326, 'zh_CN','电子签章系统',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('459F0F44DC8B',1779876183058910326, 'zh_TW','電子簽章系統',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910327 OR FNUMBER = 'ICESS_UK';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910327;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910327,' ','ICESS_UK','电子签章U-Key',634);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5F3B47AEA4BD',1779876183058910327, 'zh_CN','电子签章U-Key',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('D249F4575949',1779876183058910327, 'zh_TW','電子簽章U-Key',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910328 OR FNUMBER = 'ICCCTM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910328;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910328,' ','ICCCTM','APP定制服务',556);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8C3A882A5D59',1779876183058910328, 'zh_CN','APP定制服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('3AC086E3B40C',1779876183058910328, 'zh_TW','APP定製服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910329 OR FNUMBER = 'ISR';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910329;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910329,' ','ISR','智能结算机器人',557);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A09C5B391C50',1779876183058910329, 'zh_CN','智能结算机器人',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('519520B067A0',1779876183058910329, 'zh_TW','智能結算機器人',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910330 OR FNUMBER = 'STPC';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910330;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910330,' ','STPC','产品大纲',635);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('03AA61A105DA',1779876183058910330, 'zh_CN','产品大纲',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('462A62AEB4AB',1779876183058910330, 'zh_TW','產品大綱',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910331 OR FNUMBER = 'STPT';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910331;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910331,' ','STPT','价格管理',636);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('33CF0B6673F4',1779876183058910331, 'zh_CN','价格管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9128F0424290',1779876183058910331, 'zh_TW','價格管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910332 OR FNUMBER = 'STSP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910332;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910332,' ','STSP','供应商服务',637);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8F0A1E463CD7',1779876183058910332, 'zh_CN','供应商服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('658BCFFFD46F',1779876183058910332, 'zh_TW','供應商服務',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910333 OR FNUMBER = 'STCS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910333;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910333,' ','STCS','客户服务',638);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('449D4394B422',1779876183058910333, 'zh_CN','客户服务',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E3D5054CAB52',1779876183058910333, 'zh_TW','客戶服務',' ');
